Build #2 for prizm-0.1.0.2

[all reports]

Package prizm-0.1.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-10-18 18:28:12.532411 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: prizm (user goal)
rejecting: prizm-0.3.1.2, 0.3.1.1, 0.3.1.0, 0.3.0.0, 0.2.1.0, 0.2.0.0,
0.1.0.4, 0.1.0.3 (global constraint requires ==0.1.0.2)
trying: prizm-0.1.0.2
next goal: base (dependency of prizm-0.1.0.2)
rejecting: base-4.8.1.0/installed-4f7... (conflict: prizm => base==4.5.*)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.